Subject: Re: [PATCH] bcm43xx: Fix code for spec changes of 2/7/2007

From: Joseph Jezak <[email-masked]>
Date: Fri, 09 Feb 2007 14:05:03 -0500

> I'll agree to that as long as there is a clear indication of any differences between V3 and V4 firmware.

That's also part of the problem.  With the v4 driver, Broadcom 
dropped support for a number of older BPHY devices (4301/4303 and 
some 4306 revisions).  Do we still want to support those?  Should I 
continue writing the specs for the uCode revision it's based on or 
should I combine them?

-Joe